Subject: bug#17217: 24.4.50; eww/shr and relative links

From: João Távora <[email-masked]>
Date: Tue, 4 Nov 2014 21:10:30 +0000

Sorry Glenn for the noise indeed, so it appears I did send that
message after all.

On Tue, Nov 4, 2014 at 8:14 PM, Ted Zlatanov <[email-masked]> wrote:
> On Tue, 04 Nov 2014 14:45:31 -0500 Glenn Morris <[email-masked]> wrote:
>
> GM> I don't know why you guys are confused. You know the bug is closed, because
>
> GM> i) you (João) closed it
>
> GM> ii) you (Ted) had to unarchive it to have this conversation, and only
> GM> closed bugs get archived.
>
> I thought archiving applied to inactive bugs, not just closed ones. So I
> unarchived thinking "it's been inactive."
>
> Thanks for explaining.
>
> GM> And the change is (of course) already in trunk thanks to the "automatic"
> GM> merging that has gone on as long as the emacs-24 branch has existed.
>
> GM> There's nothing to do here.
>
> That's what I thought, but I didn't see the change. It was pilot error:
> I used bzr log incorrectly and missed the merge commit.
>
> GM> PS Ted, whatever method you are using to find bugs, it should exclude
> GM> closed ones (certainly archived ones). Both the debbugs.gnu.org search
> GM> and (I believe) debbugs.el do so by default.
>
> OK, thanks, will do.  Sorry for the noise.
>
> Ted

-- 
João Távora